Manualul utilizatorului zeisstopnm(1)

NUME
zeisstopnm - convertește un fișier confocal Zeiss în PNM

SINOPSIS

zeisstopnm

[-pgm | -ppm]

[fișier-zeiss]

DESCRIERE

Acest program face parte din Netpbm(1).

zeisstopnm citește un fișier confocal Zeiss ca date de intrare și produce o imagine PNM ca rezultat.

În mod implicit, tipul exact de ieșire depinde de fișierul de intrare: Dacă este în tonuri de gri, o imagine PGM; în caz contrar, o imagine PPM. Programul vă spune ce tip scrie. Puteți să înlocuiți valoarea implicită cu opțiunile -pgm și -ppm.

OPȚIUNI

În plus față de opțiunile comune tuturor programelor bazate pe libnetpbm (în special -quiet, a se vedea
 Common Options index.html#commonoptions ), zeisstopnm recunoaște următoarea opțiune de linie de comandă:

-pgm
    Forțează ca ieșirea să fie în format PGM.

-ppm
    Forțează ca ieșirea să fie în format PPM.

CONSULTAȚI ȘI
pnm(1)

AUTOR

Drepturi de autor © 1993 de Oliver Trepte

SURSA DOCUMENTULUI
Această pagină de manual a fost generată de instrumentul Netpbm «makeman» din sursa HTML. Documentația principală este la

    http://netpbm.sourceforge.net/doc/zeisstopnm.html

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.